.athene-results {
    font-family: arial,verdana,sans-serif;
    font-size: 12px;
    padding: 0px 10px;
    border-style: none;
}
.athene-results .item {
    padding: 2px;
    margin: 20px;
    border-style: none;
    font-weight: normal;
}
.athene-results .item_link {
    text-decoration: none;
    color: grey;
    border-style: none;
    font-weight: normal;
}
.athene-results .csl-left-margin {
    float: left;
}
